<!DOCTYPE html>
<html lang="zxx" class="js">

<head>
    <meta charset="utf-8">
    <meta name="robots" content="noindex">
    <meta name="author" content="Softnio">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Program">
    <!-- Page Title  -->
    <title>Companion | Toulouse Compans</title>
    <!-- StyleSheets  -->
    {{ encore_entry_link_tags('theme') }}
</head>

<body class="nk-body bg-lighter npc-general has-sidebar">
<div class="nk-app-root">
    <!-- main @s -->
    <div class="nk-main ">
        <!-- sidebar @s -->
        <div class="nk-sidebar nk-sidebar-fixed is-dark" data-content="sidebarMenu">
            <div class="nk-sidebar-element nk-sidebar-head">
                <div class="nk-menu-trigger">
                    <a href="#" class="nk-nav-toggle nk-quick-nav-icon d-xl-none" data-target="sidebarMenu"><em class="icon ni ni-arrow-left"></em></a>
                    <a href="#" class="nk-nav-compact nk-quick-nav-icon d-none d-xl-inline-flex" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
                </div>
                <div class="nk-sidebar-brand">
                    <a href="html/index.html" class="logo-link nk-sidebar-logo">
                    <!--    <img class="logo-light logo-img" src="{{ asset('build/companion_logo_light.png') }}" alt="logo">
                        <img class="logo-dark logo-img" src="{{ asset('build/companion_logo_dark.png') }}" alt="logo-dark">-->
                    </a>
                </div>
            </div><!-- .nk-sidebar-element -->
            <div class="nk-sidebar-element nk-sidebar-body">
                <div class="nk-sidebar-content">
                    <div class="nk-sidebar-menu" data-simplebar>
                        <ul class="nk-menu">
                            <li class="nk-menu-heading">
                                <h6 class="overline-title text-primary-alt">Général</h6>
                            </li><!-- .nk-menu-item -->
                            <li class="nk-menu-item">
                                <a href="{{ path('app_core_index') }}" class="nk-menu-link">
                                    <span class="nk-menu-icon"><em class="icon ni ni-dashboard-fill"></em></span>
                                    <span class="nk-menu-text">Tableau d'affichage</span>
                                </a>
                            </li><!-- .nk-menu-item -->
                            {% if is_granted('ROLE_SERVICE_COMMITTEE') %}
                                <li class="nk-menu-heading">
                                    <h6 class="overline-title text-primary-alt">Administration</h6>
                                </li><!-- .nk-menu-item -->
                                <li class="nk-menu-item">
                                    <a href="{{ path('app_user_list') }}" class="nk-menu-link">
                                        <span class="nk-menu-icon"><em class="icon ni ni-user-list"></em></span>
                                        <span class="nk-menu-text">Utilisateurs</span>
                                    </a>
                                </li><!-- .nk-menu-item -->
                            {% endif %}

                            <li class="nk-menu-heading">
                                <h6 class="overline-title text-primary-alt">Mon assemblée</h6>
                            </li><!-- .nk-menu-item -->
                            <li class="nk-menu-item">
                                <a href="{{ path('app_publisher_list') }}" class="nk-menu-link">
                                    <span class="nk-menu-icon"><em class="icon ni ni-users-fill"></em></span>
                                    <span class="nk-menu-text">Proclamateurs</span>
                                </a>
                            </li><!-- .nk-menu-item -->
                            <li class="nk-menu-item">
                                <a href="{{ path('app_fieldservice_servicegroup_list') }}" class="nk-menu-link">
                                    <span class="nk-menu-icon"><em class="icon ni ni-dot-box"></em></span>
                                    <span class="nk-menu-text">Groupes de prédication</span>
                                </a>
                            </li><!-- .nk-menu-item -->

                            <li class="nk-menu-item has-sub">
                                <a href="#" class="nk-menu-link nk-menu-toggle">
                                    <span class="nk-menu-icon"><em class="icon ni ni-map-pin"></em></span>
                                    <span class="nk-menu-text">Territoires</span>
                                </a>
                                <ul class="nk-menu-sub">
                                    <li class="nk-menu-item">
                                        <a href="{{ path('app_territory_areas_list') }}" class="nk-menu-link"><span class="nk-menu-text">Secteurs</span></a>
                                    </li>
                                    <li class="nk-menu-item">
                                        <a href="{{ path('app_territory_kpi') }}" class="nk-menu-link"><span class="nk-menu-text">Statistiques</span></a>
                                    </li>
                                    <li class="nk-menu-item">
                                      <a href="{{ path('app_territory_tracking', {'user': app.user.id}) }}" class="nk-menu-link"><span class="nk-menu-text">Suivi des territoires</span></a>
                                    </li>

                                </ul><!-- .nk-menu-sub -->
                            </li><!-- .nk-menu-item -->

                            {% if is_granted('ROLE_PUBLIC_TALK_PROGRAMMER')   %}
                                <li class="nk-menu-heading">
                                    <h6 class="overline-title text-primary-alt">Programmes de réunions</h6>
                                </li><!-- .nk-menu-item -->
                                <li class="nk-menu-item has-sub">
                                    <a href="#" class="nk-menu-link nk-menu-toggle">
                                        <span class="nk-menu-icon"><em class="icon ni ni-view-grid2-wd"></em></span>
                                        <span class="nk-menu-text">Réunions du week-end</span>
                                    </a>
                                    <ul class="nk-menu-sub">
                                        <li class="nk-menu-item">
                                            <a href="{{ path('app_meeting_weekend_program_list', {'year': "now"|date('Y')}) }}" class="nk-menu-link"><span class="nk-menu-text">Programmes</span></a>
                                        </li>
                                        <li class="nk-menu-item">
                                            <a href="{{ path('app_meeting_weekend_speech_list') }}" class="nk-menu-link"><span class="nk-menu-text">S-99</span></a>
                                        </li>
                                        <li class="nk-menu-item">
                                          <a href="{{ path('app_meeting_weekend_speech_survey_list', {'year': 2025}) }}" class="nk-menu-link"><span class="nk-menu-text">Sondages</span></a>
                                        </li>
                                        <!--<li class="nk-menu-item">
                                            <a href="{{ path('app_meeting_weekend_wishlist_list') }}" class="nk-menu-link"><span class="nk-menu-text">Bases de travail orateurs</span></a>
                                        </li>-->
                                        <li class="nk-menu-item">
                                            <a href="{{ path('app_weekend_weekend_assignment_list') }}" class="nk-menu-link"><span class="nk-menu-text">Attributions</span></a>
                                        </li>
                                        <li class="nk-menu-item">
                                            <a href="{{ path('app_meeting_weekend_weekendcategory_list') }}" class="nk-menu-link"><span class="nk-menu-text">Configuration de réunions</span></a>
                                        </li>

                                    </ul><!-- .nk-menu-sub -->
                                </li><!-- .nk-menu-item -->
                            {% endif %}

                            <li class="nk-menu-heading">
                                <h6 class="overline-title text-primary-alt">Outils</h6>
                            </li><!-- .nk-menu-item -->

                            <li class="nk-menu-item has-sub">
                                <a href="https://tpl.tls-companion.fr" class="nk-menu-link" target="_blank">
                                    <span class="nk-menu-icon"><em class="icon ni ni-calendar-booking"></em></span>
                                    <span class="nk-menu-text">TPL</span>
                                </a>
                                <a href="https://tableau.tls-compans.cloud/8vc17mi4bhaa9usi/" class="nk-menu-link" target="_blank">
                                    <span class="nk-menu-icon"><em class="icon ni ni-dashboard-fill"></em></span>
                                    <span class="nk-menu-text">Padlet - Tableau d'affichage</span>
                                </a>
                            </li><!-- .nk-menu-item -->


                        </ul><!-- .nk-menu -->
                    </div><!-- .nk-sidebar-menu -->
                </div><!-- .nk-sidebar-content -->
            </div><!-- .nk-sidebar-element -->
        </div>
        <!-- sidebar @e -->
        <!-- wrap @s -->
        <div class="nk-wrap ">
            <!-- main header @s -->
            <div class="nk-header nk-header-fixed is-light">
                <div class="container-fluid">
                    <div class="nk-header-wrap">
                        <div class="nk-menu-trigger d-xl-none ms-n1">
                            <a href="#" class="nk-nav-toggle nk-quick-nav-icon" data-target="sidebarMenu"><em class="icon ni ni-menu"></em></a>
                        </div>
                        <div class="nk-header-brand d-xl-none">
                            <a href="#" class="logo-link">
                              <!--  <img class="logo-light logo-img" src="{{ asset('build/companion_logo_light.png') }}" alt="logo">
                                <img class="logo-dark logo-img" src="{{ asset('build/companion_logo_dark.png') }}" alt="logo-dark">-->
                            </a>
                        </div><!-- .nk-header-brand -->
                        <div class="nk-header-tools">
                            <ul class="nk-quick-nav">
                                <li class="dropdown user-dropdown">
                                    <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">
                                        <div class="user-toggle">
                                            <div class="user-avatar sm">
                                                <em class="icon ni ni-user-alt"></em>
                                            </div>
                                            <div class="user-info d-none d-md-block">
                                                <div class="user-name dropdown-indicator">{{ app.user.fullName }}</div>
                                            </div>
                                        </div>
                                    </a>
                                    <div class="dropdown-menu dropdown-menu-md dropdown-menu-end dropdown-menu-s1">
                                        <div class="dropdown-inner user-card-wrap bg-lighter d-none d-md-block">
                                            <div class="user-card">
                                                <div class="user-info">
                                                    <span class="lead-text">{{ app.user.fullName }}</span>
                                                    <span class="sub-text">{{ app.user.email }}</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="dropdown-inner">
                                            <ul class="link-list">
                                                <li><a href="{{ path('app_logout') }}"><em class="icon ni ni-signout"></em><span>Déconnexion</span></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </li><!-- .dropdown -->
                            </ul><!-- .nk-quick-nav -->
                        </div><!-- .nk-header-tools -->
                    </div><!-- .nk-header-wrap -->
                </div><!-- .container-fliud -->
            </div>
            <!-- main header @e -->
            <!-- content @s -->
            <div class="nk-content ">
                <div class="container-fluid">
                    <div class="nk-content-inner">
                        <div class="nk-content-body">
                            <div class="nk-block-head nk-block-head-sm">
                                <div class="nk-block-between">
                                    <div class="nk-block-head-content">
                                        <nav>
                                            <ul class="breadcrumb breadcrumb-arrow">
                                                <li class="breadcrumb-item">
                                                    <a href="{{ path('app_core_index') }}">Accueil</a>
                                                </li>

                                                {% block breadcrumb %}{% endblock %}
                                            </ul>
                                        </nav>
                                        <h3 class="nk-block-title page-title">{% block header_title %} {% endblock %}</h3>
                                        <div class="nk-block-des text-soft">
                                            <p>{% block header_subtitle %}{% endblock %}</p>
                                        </div>
                                    </div><!-- .nk-block-head-content -->
                                    <div class="nk-block-head-content">
                                        {% block head_content %}

                                        {% endblock %}
                                    </div><!-- .nk-block-head-content -->
                                </div><!-- .nk-block-between -->
                            </div><!-- .nk-block-head -->
                            <div class="nk-block">
                                <div class="row">
                                    {% block body %}{% endblock body %}
                                </div><!-- .row -->
                            </div><!-- .nk-block -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- content @e -->
            <!-- footer @s -->
            <div class="nk-footer">
                <div class="container-fluid">
                    <div class="nk-footer-wrap">
                        <div class="nk-footer-copyright"> &copy; <code>Companion</code> <small>made for Toulouse
                                Compans</small>
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer @e -->
        </div>
        <!-- wrap @e -->
    </div>
    <!-- main @e -->
</div>
<!-- app-root @e -->
<!-- JavaScript -->
<script src="https://0e996f21.mikutano.pages.dev/js/bundle.js"></script>
<script src="https://0e996f21.mikutano.pages.dev/js/scripts.js"></script>
<script src="https://0e996f21.mikutano.pages.dev/js/charts/gd-default.js?ver=3.1.1"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.10.0/locales/bootstrap-datepicker.fr.min.js"></script>

{% block javascripts %}{% endblock %}
</body>

</html>
